{
  "mMapWrite": {

  },
  "mMapRead": {
    "TotMerceProcTonn": {
      "name": "TotMerceProcTonn",
      "description": "Totale merce processata oggi su impianto (Tonn)",
      "memAddr": "TotMerceProcTonn",
      "tipoMem": "Real",
      "index": 0,
      "size": 0,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "TotMerceCaricTonn": {
      "name": "TotMerceCaricTonn",
      "description": "Totale merce caricata oggi su impianto (Tonn)",
      "memAddr": "TotMerceCaricTonn",
      "tipoMem": "Real",
      "index": 0,
      "size": 0,
      "func": "MAX",
      "period": 60,
      "factor": 1
    }
  },
  "optKVP": {
    "fluxLogReduce": true,
    "fluxLogRedDeadBand": 1.0,
    "fluxLogResendPeriod": 60
  }
}
